/* Projects */

#projects {

}

#projectsHeader {
    margin-bottom: 10px;
}

#projectsHeaderTitle {
    margin-bottom: 0;
}

#projectsFilters {
    display: grid;
    grid-template-columns: auto 1fr;
    row-gap: 10px;
    column-gap: 10px;
    align-items: center;
    margin-bottom: 20px;
    max-width: 600px;
    border-radius: 6px;
}

#projectsFiltersSubmit {
    grid-column: span 2;
}

#projectsTable {

}

.projectsTableRow {

}

#projectsTableTotalLabel {
    text-align: right;
    font-weight: 700;
}

#projectsTableTotal {
    font-weight: 700;
}

/* New Form */

#new {

}

#newForm {
    display: grid;
    grid-template-columns: auto 1fr;
    row-gap: 10px;
    column-gap: 10px;
    align-items: center;
    max-width: 600px;
}

#newFormSave {
    grid-column: span 2;
}
